Lists the IAB content categories a site or zone can be given or can block, with the id and the IAB code either can be named by.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/iab-categories.do
Lists the IAB content categories a site or zone can be given or can block, with the id and the IAB code either can be named by. Needs the Open RTB permission.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/iab-categories.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());